/* GLOBAL */
body
{
        border-top:5px solid #0850F6;
        background-color: #487ffe;
        font-family: Verdana, Arial;
        color:#ffffff;
}

p
{
        margin:5px 0;
        line-height:25px;
}

a
{
        text-decoration:none;
        color:inherit;
        transition: color .5s ease;
}

a:hover
{
        color:#0B46CE;
}

h3
{
        font-weight:bold;
}

.titlecaption
{
        color:#E5ECFB;
        font-size:14px;
        margin-left:20px;
}




/* HEADER */

header
{
        position:relative;
        width:auto;
        margin: 0px auto 20px 10px;
}

header h1
{
        margin:35px 0 0 0;
        font-size:55px;
        color:#0B46CE;
        font-family: 'Baumans', cursive;
}

header p
{
        font-family: Verdana, Arial;
        font-size:16px;
        color: #ebe8de;
        margin-left:132px;
}




#mobileMenu
{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
}

#mobileMenu ul li
{
        display:block;
        background-color: #0B46CE;
        color: #fff;
        padding: 12px 0;
        letter-spacing: 0.1em;
        text-align: center;
        text-transform: uppercase;
        border-bottom: 1px solid #CC5836;
}

.toggleMobile
{
        display: none;
}



/* SLIDER */
.customers
{
    text-align:center;
    color:#6F9AFE;
}

#trimmovie {
     width: auto;
     height: 470px;
     overflow: hidden;
 }
#trimmovie2 {
     width: auto;
     height: 470px;
     overflow: hidden;
 }

#trimmovie3 {
     width: auto;
     height: 470px;
     overflow: hidden;
 }

#slider_content1
{
        line-height: 35px;
        font-family: Verdana, Arial;
        position:absolute;
        top:15%;
        left:15%;
        display:block;
        height: 470px;
        z-index:11;
}

#slider_content1 h3
{
        color:#1E61FD;
        font-size:25px;
        font-weight:bold;
        margin-bottom:10px;
        background-color:#D0DBF5;
        padding:20px 25px;
        border-radius: 15px 0 15px 0;
        display:inline-block;
}

#slider_content1 p
{
        margin:0 0 30px 0;
        color:#6F9AFE;
        width: 270px;
        background-color:#1E61FD;
        padding:20px 25px;
        border-radius: 5px;
        opacity: 0.75;
        filter: alpha(opacity=75); /* For IE8 and earlier*/
}

#slider_content2
{
        line-height: 35px;
        font-family: Verdana, Arial;
        position:absolute;
        top:15%;
        left:15%;
        display:block;
        height: 470px;
        z-index:11;
}

#slider_content2 h3
{
        color:#1E61FD;
        font-size:25px;
        font-weight:bold;
        margin-bottom:10px;
        background-color:#D0DBF5;
        padding:20px 25px;
        border-radius: 15px 0 15px 0;
        display:inline-block;
}

#slider_content2 p
{
        margin:0 0 30px 0;
        color:#6F9AFE;
        width: 270px;
        background-color:#1E61FD;
        padding:20px 25px;
        border-radius: 5px;
        opacity: 0.75;
        filter: alpha(opacity=75); /* For IE8 and earlier*/
}
/* CONTENT */

/* TEXT */

#textbody
{
    clear:both;
    width:auto;
    margin:0 auto;
    background-color:#141414;
}

#textbody1
{
    clear:both;
    width:auto;
    margin:0 auto;
    background-color:#141414;
}


#textbody2
{
    clear:both;
    width:auto;
    margin:0 auto;
    background-color:#141414;
}

#textbody3
{
    clear:both;
    width:auto;
    margin:0 auto;
    background-color:#141414;
}


#textcolumns
{
    line-height:25px;
    font-size:16px;
    font-family: Verdana, Arial;
    clear:both;
    width:auto;
    max-width:900px;
    margin:0 auto;
    background-color:#141414;
}

#textcolumns1
{
    line-height:25px;
    font-size:16px;
    font-family: Verdana, Arial;
    clear:both;
    width:auto;
    max-width:900px;
    margin:0 auto;
    background-color:#141414;
}

#textcolumns2
{
    line-height:25px;
    font-size:16px;
    font-family: Verdana, Arial;
    clear:both;
    width:auto;
    max-width:900px;
    margin:0 auto;
    background-color:#141414;
}

#textcolumns3
{
    line-height:25px;
    font-size:16px;
    font-family: Verdana, Arial;
    clear:both;
    width:auto;
    max-width:900px;
    margin:0 auto;
    background-color:#141414;
}

#textcontact
{
    line-height:25px;
    font-size:16px;
    font-family: Verdana, Arial;
    clear:both;
    width:auto;
    max-width:900px;
    margin:0 auto;
    background-color:#444444;
}

#contact
{
    clear:both;
    width:auto;
    margin:0 auto;
    background-color:#444444;
}


a.contactlink
{
        text-decoration:none;
        color:inherit;
        transition: color .5s ease;
}

a.contactlink:hover
{
        color:Fuchsia;
}


/* MOVIES */

.videoContainer
{
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
        
.videoContainer video
{
    min-width: 100%;
    min-height: 100%;
}



/* SPACER */

.spacer
{
        width:auto;
        height:140px;
        position:relative;
}

.spacer p
{
        margin-top:22px;
        width:auto;
        position:absolute;
        left:50%;
        margin-left:-450px;
}



/* FOOTER */

footer
{
        position:relative;
        clear:both;
        width:auto;
        height:350px;
        background:#333333;
}

footer .wrapper
{
        line-height:25px;
        margin: 0 auto;
        padding-top:30px;
        width:auto;
        max-width:900px;
        font-size:14px;
}

footer .wrapper .column
{
       font-family: Verdana, Arial;
        color:#ababab;
        float:left;
        width:280px;
        margin-right:20px;
}

footer .wrapper .column.midlist ul li
{
        display:block;
        width:auto;
        padding:0 0 10px 25px;
        margin-bottom:10px;
        border-bottom: 1px solid #444444;
}

footer .wrapper .column.midlist ul li a:hover
{
        color:#fff;
}

footer .wrapper .column.rightlist ul li
{
        display:block;
        width:auto;
        margin-bottom:15px;
}

footer .wrapper .column.rightlist ul li a span
{
        margin-left:95px;
        display:block;
}

footer .wrapper .column.rightlist ul li a img
{
        transition: border .25s ease;
        float:left;
        border:3px solid #444444;
}

footer .wrapper .column.rightlist ul li a img:hover
{
        border-color: #5e5e5e;
}

footer .wrapper .column h4
{
        font-size: 16px;
        color: #fff;
        border-bottom: 1px solid #444444;
        padding: 0 0 10px 0;
        margin-bottom: 10px;
}

#copyright
{
        background: #1D1D1D;
        height:70px;
        position:absolute;
        bottom:0;
        left:0;
        width:100%;
}
#copyright .wrapper
{
        font-family: Verdana, Arial;
        padding-top:25px;
        color: #5e5e5e;
        font-size:14px;
        position:relative;
}
#copyright .wrapper .social
{
        position:absolute;
        right:0;
        top:25px;
}
#copyright .wrapper .social a
{
        transition: opacity .25s ease;
        opacity: 0.3;
        margin-left: 12px;
        display:block;
        float:left;
}
#copyright .wrapper .social a:hover
{
        opacity: 0.7;
}
#copyright .wrapper a
{
        color: #ABABAB;
}

#copyright .wrapper a:hover
{
        color: #fff;
}


/* SKIPLINK */
.go-top
{
        position: fixed;
        bottom: 2em;
        right: 2em;
        text-decoration: none;
        color: white;
        background-color: rgba(0, 0, 0, 0.3);
        font-size: 12px;
        padding: 1em;
        display: none;
}

.go-top:hover
{
        background-color: rgba(0, 0, 0, 0.6);
}

/* Center the slideshow */
.container
{
        width:auto;
        margin: 0 auto;
        position:relative;
}



/* MISC */
.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
        clip: rect(1px, 1px, 1px, 1px);
}

/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */

@media (max-width: 1215px)
{
        #slider_content1
        {
                width:auto;
                margin-right:50px;
        }
        #slider_content1 h2
        {
                font-size:18px;
        }
        #slider_content1 p
        {
                font-size:14px;
        }
        
        .spacer
        {
                width:auto;
                height:50px;
        }
                
        #trimmovie {
             display:none;
         }
        
        #trimmovie2{
          display:none;
        }
        
        #trimmovie3{
          display:none;
        }
        
        #imageContainer {
             width: auto;
             height: 470px;
             overflow: hidden;
             background-image: url('/images/cubes.jpg');
             background-repeat: no-repeat;
         }


}

@media (max-width: 915px)
{
        #spacer
        {
                font-size:15px;
        }
        #spacer p
        {
                margin-left:-370px;
        }
        #textcolumns
        {
                width: 500px;
        }

        #textcolumns article.column1
        {
                float:none;
                max-width: 500px;
                margin: 50px 30px 0 30px;
        }
        
        #textcolumns1
        {
                width: 500px;
        }

        #textcolumns1 article.column1
        {
                float:none;
                max-width: 500px;
                margin: 50px 30px 0 30px;
        }
        
        #textcolumns2
        {
                width: 500px;
        }

        #textcolumns2 article.column1
        {
                float:none;
                max-width: 500px;
                margin: 50px 30px 0 30px;
        }
                
        #textcolumns3
        {
                width: 500px;
        }

        #textcolumns3 article.column1
        {
                float:none;
                max-width: 500px;
                margin: 50px 30px 0 30px;
        }

        
        #contact article.column1
        {
                float:none;
                max-width: 500px;
                margin: 50px 30px 0 30px;
        }

        footer .wrapper .column
        {
                font-size: 12px;
                width: 230px;
        }
        
        .spacer
        {
                width:auto;
                height:50px;
        }
            
        #imageContainer {
             width: auto;
             height: 470px;
             overflow: hidden;
             background-image: url('/images/cubes.jpg');
             background-repeat: no-repeat;
         }
         
        #trimmovie{
          display:none;
        }
            
        #trimmovie2{
          display:none;
        }
        
        #trimmovie3{
          display:none;
        }
}

@media (max-width: 765px)
{
        .container
        {
                height:1px;
                top: -1500px;
        }
        header
        {
                height:120px;
        }
        #spacer
        {
                height:100px;
        }
        #spacer p
        {
                text-align:center;
                position:static;
                margin: 0 auto;
                padding:15px 0 7px 0;
        }
        footer
        {
                padding-bottom:70px;
                height: auto;
        }
        footer .wrapper
        {
                width: 350px;
                margin: 0 auto;
        }
        footer .wrapper .column
        {
                margin-top:30px;
                float:none;
                font-size: 14px;
                width: auto;
        }
        footer .wrapper .social
        {
                display:none;
        }
        
        #trimmovie{
            display:none;
        }
           
        #trimmovie2{
            display:none;
        }
        
        #trimmovie3{
            display:none;
        }

}

@media (max-width: 500px)
{
        header
        {
            margin-top: 80px;
            text-align: center;
        }        
        #spacer
        {
                height:auto;
                padding-bottom:15px;
        }
        #textcolumns
        {
                width:auto;
        }
        #textcolumns h2
        {
                margin: 0 30px;
        }
        #textcolumns2
        {
                width:auto;
        }
        #textcolumns2 h2
        {
                margin: 0 30px;
        }
        #textcolumns3
        {
                width:auto;
        }
        #textcolumns3 h2
        {
                margin: 0 30px;
        }
        #contact
        {
                width:auto;
        }
        #contact h2
        {
                margin: 0 30px;
        }
        footer .wrapper
        {
                width:auto;
        }
        footer .wrapper .column
        {
                margin: 0 auto 15px auto;
                max-width:300px;
        }
        header h1
        {
                font-size:40px;
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }
        
        #trimmovie{
            display:none;
        }
           
        #trimmovie2{
            display:none;
        }
        
        #trimmovie3{
            display:none;
        }

}
